[File]
VersionId=6000

[AIMPML]
CreationDate=Ստեղծման ամսաթիվը
FormatType=Ձևաչափի տեսակը
LastModifiedDate=Վերջին փոփոխված ամսաթիվը
Name=Ցուցադրել անունը

[Common]
AIMP.MyClouds.Actions.AddStorage=Ավելացնել Պահեստարան...
AIMP.MyClouds.Actions.EditStorage=Խմբագրել Պահեստարան...
AIMP.MyClouds.Actions.Refresh=Թարմացնել
AIMP.MyClouds.Actions.RemoveStorage=Հեռացնել Պահեստարանը...
AIMP.MyClouds.ML.Default=Լռելյայն

[frmMyCloudsDeleteConfirmation]
btnCancel=Չեղարկել
btnOk=Լավ
Caption=Պահեստի հեռացում
cbDeleteCachedFiles=Չեղարկել տեղական պահեստ
lbText=Համոզվա՞ծ եք, որ ցանկանում եք հեռացնել %s ցանկից:

[frmMyCloudsEditStorage]
btnCancel=Չեղարկել
btnOk=Լավ
btnToken=Ստանալ Նշանը
Caption=Ամպի Պահեստ
edCustomServer.th=Մուտքագրել սերվերի հասցե և մուտք
gbAuthorization=Լիազորում
gbDisplayName=Ցուցադրել անունը
gbService=Ծառայություն
lbLogin=Մուտք՝
lbPassword=Գաղտնաբառ՝

[frmMyCloudsSettings]
C1=Տարբերակներ
CB1=Ցուցադրել հետևել տեղեկատվությանը թեգերից
CB2=Օգտագործել ընթացիկ մուտքը, եթե հնարավոր է
CB2Hint=Ապահովում է արագ վերարտադրման սկիզբը, սակայն ոչ քեշ և ոչ բանալի աջակցություն
CB3=Հեռացնել քեշավորված ֆայլերը հավելվածը փակելիս
CB4=Հեռացնել քեշավորված ֆայլերը, որոնք ավելի հին են, քան
CB5=Թույլ տալ ներբեռնել ալբոմի շապիկենրը
CB6=Հաշվարկել աուդիոթրեկի տևողությունը (ֆայլը կարող է ամբողջությամբ ներբեռնվել)
GB1=Քեշավորում
W1=Այս տարբերակների միացումը կարող է ավելացնել ինտերնետի տվյալների փոխանակումը

[MyClouds]
Caption=Իմ Clouds

